Subject: [95attendees] Time prediction for escape from BA please

From: Toerless Eckert <[email-masked]>
Date: Thu, 7 Apr 2016 07:21:24 -0700

Wanted to take a city tour tomorrow afternoon, bac downtown 5:30 PM,
plane leaves at 9 PM. Any thoughts if this leaves enough time ?

Taxi.... 1 hour, but this might be peak commute time, and no
idea how slow the airport processing is. Do they have an "anti-terrorist"
security theater show at the airport ? (In bangalore they had a line
at the airport entrance and another one at security check where they
passed my luggage 4 times through their scanner, afterward i was happy 
of all machine gunned guards or else my co-passengers might have killed me).

---

From: Rodolfo Miranda <[email-masked]>
Date: Thu, 7 Apr 2016 11:45:59 -0300

On Friday traffic leaving downtown is really heavy. Estimate 1+ hour from here to Airport. Airport processing varies unpredictable, usually takes between 20 minutes to an hour to be at the gate.

On 7 abr 2016, at 11:21 a.m., Toerless Eckert <[email-masked]> wrote:

_______________________________________________
95attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/95attendees

-- 
*DLO The FieldService Company *
2332 Galiano St. Suite # 206
Coral Gables, FL 33134
Ph. + 1 305 448 6062

*This E-mail is confidential. It may also be legally privileged. If you are 
not the addressee you may not copy, forward, disclose or use any part of 
it. If you have received this message in error please delete it and all 
copies from your system and notify the sender immediately by return E-mail 
. Internet communications cannot be guaranteed to be timely, secure error 
or virus-free. The sender does not accept liability for any errors or 
omissions *

*!SAVE PAPER - THINK BEFORE YOU PRINT!*